# Tullus Caecilius Cornutus, Arvalbruder des Insitors

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Nature |
| Slot Type | Specialist |
| Scope | Arable Farms in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce Required | Arable Farms | -40% | Radius-based |
| Maintenance Costs | Arable Farms | -80% | Radius-based |

## Improves Buildings

- Flax Farm (Albion)
- Flax Farm (Latium)
- Barley Farm (Albion)
- Oat Farm (Latium)
- Hemp Farm (Albion)
- Hemp Farm (Latium)
- Wheat Farm (Albion)
- Wheat Farm (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering arable farms to significantly reduce workforce requirements and maintenance costs. Extremely effective for large agricultural operations.

## Common Pitfalls

Misplaced radius leads to zero value; only affects arable farms in range.
